@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat');
body {
	background-color:#DBDBDB;
	height: 100%;
	font-family: 'Montserrat', sans-serif;
	}
.container {
	max-width:1280px;
	float:none;
	margin: 0 auto;
	}
	
.marca {
	display:none;
	}	
.img-intro {
	width: 40%;
	float: left;
	margin-left: 5%;
	}
.img-intro2 {
	display: none;
	/* [disabled]margin-top: 2px; */
}
	
.clear {
	clear:both;
	float:none;
	}	
.boton-mobile {
	display:none;
	}
.boton {
	width: 40%;
	float:left;
	margin-left: 5%;
	}
.ingresar {
	color: #000000;
	width: 43%;
	float: none;
	margin: 0 auto;
	text-align: center;
	background-color: #727272;
	border-radius: 27px;
	text-decoration: none;
	font-weight: 500;
	}

a {
	text-decoration: none;
	}
.ingresar:hover {
	background-color: #EF192E;
	color: #C6C6C6;
	-webkit-box-shadow: 2px 2px #727272;
	box-shadow: 2px 2px #727272;
	}	


@media screen and (max-width: 768px) {
	.ingresar {
	font-size: small;
		}
	.img-intro {
		width: 50%;
		margin: 0; 
		}
	
	.boton {
		width: 50%;
		margin: 0;
		
		}	
}

@media screen and (max-width: 550px) {
	
	.boton{
		display: none;
		}
	
	.img-intro {
		display: none;
		}
	.img-intro2 {
	display: inline;
	width: 80%;
	margin-top: 1%;
		}
	
	.marca {
		display:inline;
		}	
	
	.boton-mobile {
		display: inline;
		}	
}

@media screen and (max-width: 350px) {
	.boton{
		display: none;
		}
	
	.img-intro {
		display: none;
		}
	.img-intro2 {
	display: inline;
	width: 100%;
	margin-top: 1%;
		}
	
	.marca {
		display:inline;
		}	
		
	.boton-mobile {
		display: inline;
		}	
	
	}
